• ベストアンサー
  • 暇なときにでも

iMacによるMac OSのダウングレード方法がわかりません

  • 質問No.963839
  • 閲覧数556
  • ありがとう数5
  • 回答数3

お礼率 80% (4/5)

こんちは。
私は、iMac special Editionのブルーダルメシアンを使用しているのですが、検証用に、OS8や8.6をインストールしたいのですが、CDから起動してくれず途方にくれております。ブルーダルメシアンのデフォルトOSは9.1です。
色々サイトを見ましたができるのか出来ないのか判断できなかったので質問させていただきました。
基本的にiMacではダウングレードできないのでしょうか。
それとも、初期化の方法が悪いのでしょうか。
何でも構いませんので何かご存知の方は、教えてくださいませ。

質問者が選んだベストアンサー

  • 回答No.2
  • ベストアンサー
Macの場合、購入時に付いてきたOSより古いものをインストールする事は出来ません。
M7675J/Aの場合OS9.1だったと思いますから、それより古いOS8や8.6は起動もインストールも出来ません。
作動確認なら、もう少し古いものを中古で探したらいかがでしょうか。
私のG3-266DTがOS8.1~10.2.8までですから、G2-Macを購入すればOS8がいけると思います。
G2の場合はOS9.1までです。(それ以降はちょい工夫が必要)
お礼コメント
mac3

お礼率 80% (4/5)

おおお!
そうでしたかー。
ちなみに、私のiMacでは、OSX(10.2.8、10.3.4)はインストール可能でしょうか?
投稿日時:2004/08/16 14:36

その他の回答 (全2件)

  • 回答No.3
OS10.3の必要スペックは

「128MB以上の実装メモリ、USBポート標準搭載のMacintoshコンピュータ」
となっております。
つまり私のG3-266DT以前のものはUSBポートがない機種なのでダメですが、i-MacはUSBがあるのでインストール可能ですよ。(USBの有る無しは便宜的な分類だけで、機能的には無意味です)
インストール後、ソフトウェアアップデートをすれば10.3.5になります。
お礼コメント
mac3

お礼率 80% (4/5)

最後までご返答ありがとうございました。
大変参考になり、問題解決いたしました。
現在着々と環境が整いつつあります。
投稿日時:2004/08/16 19:50
  • 回答No.1

ベストアンサー率 47% (11786/24626)

マックは出荷時にインストールされているOSより古いOSはインストールできません。
ドライバなどその機種をサポートしていないからです。
お礼コメント
mac3

お礼率 80% (4/5)

なるほど。
了解いたしました。
それがわかっただけでもありがたいです。
投稿日時:2004/08/16 14:34
関連するQ&A
ページ先頭へ